DROP PROCEDURE IF EXISTS spQuery_Combo_Tipo_Vendedor;
CREATE PROCEDURE spQuery_Combo_Tipo_Vendedor()
BEGIN 
  select id_tipo_vendedor, nombre from _sv_tipo_vendedor
  where _estado='A'
  and id_tipo_vendedor <> 0
  order by nombre;
END;
